/*
 * popup-caption
 */

.popup-caption{--popup-caption-filter:none;--popup-caption-background:rgba(0,0,0,0.6);--popup-caption-text:#fff;--popup-caption-padding:1rem;--popup-caption-timing:500ms;--popup-caption-easeOutQuad:cubic-bezier(0.250,0.460,0.450,0.940);--popup-caption-easeOutCubic:cubic-bezier(0.215,0.610,0.355,1.000);--popup-caption-easeInOutQuad:cubic-bezier(0.455,0.030,0.515,0.955);--popup-caption-valign:start;--popup-caption-text-align:inherit;display:inline-block;position:relative;overflow:hidden}.popup-caption img,.popup-caption video{display:block;width:100%;height:auto}.pc-overlay{position:absolute;top:0;left:0;right:0;bottom:0;overflow:auto;padding:var(--popup-caption-padding);background-color:var(--popup-caption-background);backdrop-filter:var(--popup-caption-filter);display:grid;grid-template-rows:min-content;align-content:var(--popup-caption-valign);text-align:var(--popup-caption-text-align)}.pc-overlay > *{margin:0}.pc-overlay *{color:var(--popup-caption-text)}.pc-overlay.static{animation:none !important;transform:none !important}.pc-enter,.pc-leave{animation-duration:var(--popup-caption-timing);animation-timing-function:var(--popup-caption-easeOutQuad);animation-fill-mode:forwards}.pc-enter{transform:translate3d(0,-100%,0)}.swing--enter-top .pc-enter{animation-name:swing--enter-top}.swing--enter-top .pc-leave{animation-name:swing--leave-bottom}.swing--enter-bottom .pc-enter{animation-name:swing--enter-bottom}.swing--enter-bottom .pc-leave{animation-name:swing--leave-top}.swing--enter-left .pc-enter{animation-name:swing--enter-left}.swing--enter-left .pc-leave{animation-name:swing--leave-right}.swing--enter-right .pc-enter{animation-name:swing--enter-right}.swing--enter-right .pc-leave{animation-name:swing--leave-left}.swing--leave-top .pc-enter{animation-name:swing--leave-top}.swing--leave-top .pc-leave{animation-name:swing--enter-bottom}.swing--leave-bottom .pc-enter{animation-name:swing--leave-bottom}.swing--leave-bottom .pc-leave{animation-name:swing--enter-top}.swing--leave-left .pc-enter{animation-name:swing--leave-left}.swing--leave-left .pc-leave{animation-name:swing--enter-right}.swing--leave-right .pc-enter{animation-name:swing--leave-right}.swing--leave-right .pc-leave{animation-name:swing--enter-left}.popup-caption[class*='swing--']{perspective:400px}.popup-caption[class*='swing--'] .pc-enter,.popup-caption[class*='swing--'] .pc-leave{transform:rotate3d(0,0,0,0);animation-timing-function:var(--popup-caption-easeOutCubic)}.swing--enter-top,.swing--leave-top{perspective-origin:center top}.swing--enter-top .pc-enter,.swing--enter-top .pc-leave,.swing--leave-top .pc-enter,.swing--leave-top .pc-leave{transform-origin:center top}.swing--enter-bottom,.swing--leave-bottom{perspective-origin:center bottom}.swing--enter-bottom .pc-enter,.swing--enter-bottom .pc-leave,.swing--leave-bottom .pc-enter,.swing--leave-bottom .pc-leave{transform-origin:center bottom}.swing--enter-left,.swing--leave-left{perspective-origin:left center}.swing--enter-left .pc-enter,.swing--enter-left .pc-leave,.swing--leave-left .pc-enter,.swing--leave-left .pc-leave{transform-origin:left center}.swing--enter-right,.swing--leave-right{perspective-origin:right center}.swing--enter-right .pc-enter,.swing--enter-right .pc-leave,.swing--leave-right .pc-enter,.swing--leave-right .pc-leave{transform-origin:right center}@keyframes swing--enter-top{0%{transform:rotate3d(-1,0,0,90deg)}}@keyframes swing--leave-top{100%{transform:rotate3d(-1,0,0,90deg)}}@keyframes swing--enter-bottom{0%{transform:rotate3d(1,0,0,90deg)}}@keyframes swing--leave-bottom{100%{transform:rotate3d(1,0,0,90deg)}}@keyframes swing--enter-left{0%{transform:rotate3d(0,1,0,90deg)}}@keyframes swing--leave-left{100%{transform:rotate3d(0,1,0,90deg)}}@keyframes swing--enter-right{0%{transform:rotate3d(0,-1,0,90deg)}}@keyframes swing--leave-right{100%{transform:rotate3d(0,-1,0,90deg)}}.slide--enter-top .pc-enter{animation-name:slide--enter-top}.slide--enter-top .pc-leave{animation-name:slide--leave-bottom}.slide--enter-bottom .pc-enter{animation-name:slide--enter-bottom}.slide--enter-bottom .pc-leave{animation-name:slide--leave-top}.slide--enter-left .pc-enter{animation-name:slide--enter-left}.slide--enter-left .pc-leave{animation-name:slide--leave-right}.slide--enter-right .pc-enter{animation-name:slide--enter-right}.slide--enter-right .pc-leave{animation-name:slide--leave-left}.slide--leave-top .pc-enter{animation-name:slide--leave-top}.slide--leave-top .pc-leave{animation-name:slide--enter-bottom}.slide--leave-bottom .pc-enter{animation-name:slide--leave-bottom}.slide--leave-bottom .pc-leave{animation-name:slide--enter-top}.slide--leave-left .pc-enter{animation-name:slide--leave-left}.slide--leave-left .pc-leave{animation-name:slide--enter-right}.slide--leave-right .pc-enter{animation-name:slide--leave-right}.slide--leave-right .pc-leave{animation-name:slide--enter-left}.popup-caption[class*='slide--'] .pc-enter,.popup-caption[class*='slide--'] .pc-leave{transform:translate3d(0,0,0);animation-timing-function:var(--popup-caption-easeOutQuad)}@keyframes slide--enter-top{0%{transform:translate3d(0,-100%,0)}}@keyframes slide--leave-top{100%{transform:translate3d(0,-100%,0)}}@keyframes slide--enter-bottom{0%{transform:translate3d(0,100%,0)}}@keyframes slide--leave-bottom{100%{transform:translate3d(0,100%,0)}}@keyframes slide--enter-left{0%{transform:translate3d(-100%,0,0)}}@keyframes slide--leave-left{100%{transform:translate3d(-100%,0,0)}}@keyframes slide--enter-right{0%{transform:translate3d(100%,0,0)}}@keyframes slide--leave-right{100%{transform:translate3d(100%,0,0)}}.roll-out--enter-top .pc-enter{animation-name:roll-out--enter-top}.roll-out--enter-top .pc-leave{animation-name:roll-out--leave-bottom}.roll-out--enter-bottom .pc-enter{animation-name:roll-out--enter-bottom}.roll-out--enter-bottom .pc-leave{animation-name:roll-out--leave-top}.roll-out--enter-left .pc-enter{animation-name:roll-out--enter-left}.roll-out--enter-left .pc-leave{animation-name:roll-out--leave-right}.roll-out--enter-right .pc-enter{animation-name:roll-out--enter-right}.roll-out--enter-right .pc-leave{animation-name:roll-out--leave-left}.roll-out--leave-top .pc-enter{animation-name:roll-out--leave-top}.roll-out--leave-top .pc-leave{animation-name:roll-out--enter-bottom}.roll-out--leave-bottom .pc-enter{animation-name:roll-out--leave-bottom}.roll-out--leave-bottom .pc-leave{animation-name:roll-out--enter-top}.roll-out--leave-left .pc-enter{animation-name:roll-out--leave-left}.roll-out--leave-left .pc-leave{animation-name:roll-out--enter-right}.roll-out--leave-right .pc-enter{animation-name:roll-out--leave-right}.roll-out--leave-right .pc-leave{animation-name:roll-out--enter-left}.popup-caption[class*='roll-out--'] .pc-enter,.popup-caption[class*='roll-out--'] .pc-leave{transform:translate3d(0,0,0);clip-path:polygon(0 0,100% 0,100% 100%,0 100%);animation-timing-function:var(--popup-caption-easeOutQuad)}@keyframes roll-out--enter-top{0%{clip-path:polygon(0 0,100% 0,100% 0,0 0)}}@keyframes roll-out--leave-top{100%{clip-path:polygon(0 0,100% 0,100% 0,0 0)}}@keyframes roll-out--enter-bottom{0%{clip-path:polygon(0 100%,100% 100%,100% 100%,0 100%)}}@keyframes roll-out--leave-bottom{100%{clip-path:polygon(0 100%,100% 100%,100% 100%,0 100%)}}@keyframes roll-out--enter-left{0%{clip-path:polygon(0 0,0 0,0 100%,0 100%)}}@keyframes roll-out--leave-left{100%{clip-path:polygon(0 0,0 0,0 100%,0 100%)}}@keyframes roll-out--enter-right{0%{clip-path:polygon(100% 0,100% 0,100% 100%,100% 100%)}}@keyframes roll-out--leave-right{100%{clip-path:polygon(100% 0,100% 0,100% 100%,100% 100%)}}.rotate--enter-top .pc-enter{animation-name:rotate--enter-top}.rotate--enter-top .pc-leave{animation-name:rotate--leave-bottom}.rotate--enter-bottom .pc-enter{animation-name:rotate--enter-bottom}.rotate--enter-bottom .pc-leave{animation-name:rotate--leave-top}.rotate--enter-left .pc-enter{animation-name:rotate--enter-left}.rotate--enter-left .pc-leave{animation-name:rotate--leave-right}.rotate--enter-right .pc-enter{animation-name:rotate--enter-right}.rotate--enter-right .pc-leave{animation-name:rotate--leave-left}.rotate--leave-top .pc-enter{animation-name:rotate--leave-top}.rotate--leave-top .pc-leave{animation-name:rotate--enter-bottom}.rotate--leave-bottom .pc-enter{animation-name:rotate--leave-bottom}.rotate--leave-bottom .pc-leave{animation-name:rotate--enter-top}.rotate--leave-left .pc-enter{animation-name:rotate--leave-left}.rotate--leave-left .pc-leave{animation-name:rotate--enter-right}.rotate--leave-right .pc-enter{animation-name:rotate--leave-right}.rotate--leave-right .pc-leave{animation-name:rotate--enter-left}.popup-caption[class*='rotate--'] .pc-enter,.popup-caption[class*='rotate--'] .pc-leave{transform:rotate(0);animation-timing-function:var(--popup-caption-easeOutQuad)}.rotate--enter-top .pc-enter,.rotate--enter-top .pc-leave,.rotate--leave-top .pc-enter,.rotate--leave-top .pc-leave{transform-origin:left top}.rotate--enter-bottom .pc-enter,.rotate--enter-bottom .pc-leave,.rotate--leave-bottom .pc-enter,.rotate--leave-bottom .pc-leave{transform-origin:left bottom}.rotate--enter-left .pc-enter,.rotate--enter-left .pc-leave,.rotate--leave-left .pc-enter,.rotate--leave-left .pc-leave{transform-origin:left top}.rotate--enter-right .pc-enter,.rotate--enter-right .pc-leave,.rotate--leave-right .pc-enter,.rotate--leave-right .pc-leave{transform-origin:right top}@keyframes rotate--enter-top{0%{transform:rotate(-90deg)}}@keyframes rotate--leave-top{100%{transform:rotate(-90deg)}}@keyframes rotate--enter-bottom{0%{transform:rotate(90deg)}}@keyframes rotate--leave-bottom{100%{transform:rotate(90deg)}}@keyframes rotate--enter-left{0%{transform:rotate(90deg)}}@keyframes rotate--leave-left{100%{transform:rotate(90deg)}}@keyframes rotate--enter-right{0%{transform:rotate(-90deg)}}@keyframes rotate--leave-right{100%{transform:rotate(-90deg)}}.flip--enter-top .pc-enter{animation-name:flip--enter-top}.flip--enter-top .pc-leave{animation-name:flip--leave-bottom}.flip--enter-bottom .pc-enter{animation-name:flip--enter-bottom}.flip--enter-bottom .pc-leave{animation-name:flip--leave-top}.flip--enter-left .pc-enter{animation-name:flip--enter-left}.flip--enter-left .pc-leave{animation-name:flip--leave-right}.flip--enter-right .pc-enter{animation-name:flip--enter-right}.flip--enter-right .pc-leave{animation-name:flip--leave-left}.flip--leave-top .pc-enter{animation-name:flip--leave-top}.flip--leave-top .pc-leave{animation-name:flip--enter-bottom}.flip--leave-bottom .pc-enter{animation-name:flip--leave-bottom}.flip--leave-bottom .pc-leave{animation-name:flip--enter-top}.flip--leave-left .pc-enter{animation-name:flip--leave-left}.flip--leave-left .pc-leave{animation-name:flip--enter-right}.flip--leave-right .pc-enter{animation-name:flip--leave-right}.flip--leave-right .pc-leave{animation-name:flip--enter-left}.popup-caption[class*='flip--']{perspective:800px;overflow:visible}.popup-caption[class*='flip--'] .pc-enter,.popup-caption[class*='flip--'] .pc-leave{transform:rotateX(0) rotateY(0);animation-timing-function:var(--popup-caption-easeInOutQuad);animation-duration:var(--popup-caption-timing);backface-visibility:hidden;z-index:1}@keyframes flip--enter-top{0%{transform:rotateX(180deg) rotateY(0)}}@keyframes flip--leave-top{100%{transform:rotateX(180deg) rotateY(0)}}@keyframes flip--enter-bottom{0%{transform:rotateX(-180deg) rotateY(0)}}@keyframes flip--leave-bottom{100%{transform:rotateX(-180deg) rotateY(0)}}@keyframes flip--enter-left{0%{transform:rotateX(0) rotateY(-180deg)}}@keyframes flip--leave-left{100%{transform:rotateX(0) rotateY(-180deg)}}@keyframes flip--enter-right{0%{transform:rotateX(0) rotateY(180deg)}}@keyframes flip--leave-right{100%{transform:rotateX(0) rotateY(180deg)}}[data-animation=fade] .pc-enter{transform:none;opacity:0}[data-animation=fade] .pc-overlay{transition:opacity var(--popup-caption-timing) var(--popup-caption-easeInOutQuad)}.fade--enter-top .pc-enter,.fade--enter-bottom .pc-enter,.fade--enter-left .pc-enter,.fade--enter-right .pc-enter{opacity:1 !important}.fade--enter-top .pc-leave,.fade--enter-bottom .pc-leave,.fade--enter-left .pc-leave,.fade--enter-right .pc-leave{opacity:0 !important}.fade--leave-top .pc-enter,.fade--leave-bottom .pc-enter,.fade--leave-left .pc-enter,.fade--leave-right .pc-enter{opacity:0 !important}.fade--leave-top .pc-leave,.fade--leave-bottom .pc-leave,.fade--leave-left .pc-leave,.fade--leave-right .pc-leave{opacity:1 !important}


/*
 * text-align
 */

.text-left{text-align:left}.text-center{text-align:center}.text-right{text-align:right}.text-justify{text-align:justify}.text-nomargin-top{margin-top:0}.text-nomargin-top.text >:first-child{margin-top:0}.text-nomargin-bottom{margin-bottom:0}.text-nomargin-bottom.text >:last-child{margin-bottom:0}


#stacks_in_33>.s3_row {
	margin: 0 -10px;
}

#stacks_in_33>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_33>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_33>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_33>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_33>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}






#stacks_in_146 {
	font-size: 120%;
}
#stacks_in_155_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_155 a:link, #stacks_in_155 a:visited {
	 display:inline-block; 
	
	
	position: relative;
	text-decoration:none;
}
#stacks_in_155 a:hover, #stacks_in_155 a:active {
	color:#FFFFFF;
}







#stacks_in_155 a:link, #stacks_in_155 a:visited {
	background-color:#00A0FF;
	background: -webkit-gradient(linear, left top, left bottom, from(#00A0FF), to(#0060BF));
	border:1px solid #0060BF;
	padding:3px 20px;
	border-radius:30px;
	color:#FFFFFF;
	box-shadow:rgba(0, 0, 0, 0.5) 0px 1px 2px;
	margin:5px;
	font-weight:bold;
}
#stacks_in_155 a:hover {
	background-color:#00ACFF;
	background: -webkit-gradient(linear, left top, left bottom, from(#00ACFF), to(#0053A5));
	box-shadow:rgba(0, 0, 0, 0.25) 0px 2px 4px;
}
#stacks_in_155 a:active {
	background-color:#00A0FF;
	box-shadow:rgba(0, 0, 0, 0.75) 0px 0px 4px inset;
}



#stacks_in_45 .onthelineouterspace
{
display:block;
padding: 12px 0px 12px 0px;
}
#stacks_in_45 .ontheline
{
display:block; 
height:auto; 

border-bottom-style:solid; 
border-bottom-width:1px; 
border-bottom-color:#FFFFFF; 
border-top-style:solid; 
border-top-width:1px; 
border-top-color:#CCCCCC; 
font-size:1%;
-webkit-box-shadow: 0px 0px 2px #DDDDDC;
-moz-box-shadow: 0px 0px 2px #DDDDDC;
box-shadow: 0px 0px 2px #DDDDDC;
opacity:1;

/*CustomCSS;*/
}

#stacks_in_26>.s3_row {
	margin: 0 -10px;
}

#stacks_in_26>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_26>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_26>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_26>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_26>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}





#stacks_in_144 .onthelineouterspace
{
display:block;
padding: 12px 0px 12px 0px;
}
#stacks_in_144 .ontheline
{
display:block; 
height:auto; 

border-bottom-style:solid; 
border-bottom-width:1px; 
border-bottom-color:#FFFFFF; 
border-top-style:solid; 
border-top-width:1px; 
border-top-color:#CCCCCC; 
font-size:1%;
-webkit-box-shadow: 0px 0px 2px #DDDDDC;
-moz-box-shadow: 0px 0px 2px #DDDDDC;
box-shadow: 0px 0px 2px #DDDDDC;
opacity:1;

/*CustomCSS;*/
}

#stacks_in_31 .onthelineouterspace
{
display:block;
padding: 12px 0px 12px 0px;
}
#stacks_in_31 .ontheline
{
display:block; 
height:auto; 

border-bottom-style:solid; 
border-bottom-width:1px; 
border-bottom-color:#FFFFFF; 
border-top-style:solid; 
border-top-width:1px; 
border-top-color:#CCCCCC; 
font-size:1%;
-webkit-box-shadow: 0px 0px 2px #DDDDDC;
-moz-box-shadow: 0px 0px 2px #DDDDDC;
box-shadow: 0px 0px 2px #DDDDDC;
opacity:1;

/*CustomCSS;*/
}

#stacks_in_149 .onthelineouterspace
{
display:block;
padding: 12px 0px 12px 0px;
}
#stacks_in_149 .ontheline
{
display:block; 
height:auto; 

border-bottom-style:solid; 
border-bottom-width:1px; 
border-bottom-color:#FFFFFF; 
border-top-style:solid; 
border-top-width:1px; 
border-top-color:#CCCCCC; 
font-size:1%;
-webkit-box-shadow: 0px 0px 2px #DDDDDC;
-moz-box-shadow: 0px 0px 2px #DDDDDC;
box-shadow: 0px 0px 2px #DDDDDC;
opacity:1;

/*CustomCSS;*/
}


.spacerStack {
	height: 40.00px;
}

#spacerStackstacks_in_169 {
	height: 40.00px;
}




















@media print {
	#spacerStackstacks_in_169 {
		display: none !important;
	}
}

.spacerStack {
	height: 40.00px;
}

#spacerStackstacks_in_168 {
	height: 40.00px;
}




















@media print {
	#spacerStackstacks_in_168 {
		display: none !important;
	}
}
#stacks_in_382 .onthelineouterspace
{
display:block;
padding: 12px 0px 12px 0px;
}
#stacks_in_382 .ontheline
{
display:block; 
height:auto; 

border-bottom-style:solid; 
border-bottom-width:1px; 
border-bottom-color:#FFFFFF; 
border-top-style:solid; 
border-top-width:1px; 
border-top-color:#CCCCCC; 
font-size:1%;
-webkit-box-shadow: 0px 0px 2px #DDDDDC;
-moz-box-shadow: 0px 0px 2px #DDDDDC;
box-shadow: 0px 0px 2px #DDDDDC;
opacity:1;

/*CustomCSS;*/
}

/* @group Edit Mode Styling */

/*  */

/* @end */

/* @group Edit Mode Styling */

/*  */

/* @end */.popup-caption.stacks_in_304{--popup-caption-animation:fade;--popup-caption-animate-overlay:enter;--popup-caption-animate-media:none;--popup-caption-background:rgba(0, 0, 0, 0.60);--popup-caption-text:rgba(255, 255, 255, 1.00);--popup-caption-padding:calc(16rem/16);--popup-caption-timing:500ms;--popup-caption-valign:center;--popup-caption-text-align:inherit;}  .popup-caption.stacks_in_304 .pc-overlay{opacity:0}  

#stacks_in_381 .onthelineouterspace
{
display:block;
padding: 12px 0px 12px 0px;
}
#stacks_in_381 .ontheline
{
display:block; 
height:auto; 

border-bottom-style:solid; 
border-bottom-width:1px; 
border-bottom-color:#FFFFFF; 
border-top-style:solid; 
border-top-width:1px; 
border-top-color:#CCCCCC; 
font-size:1%;
-webkit-box-shadow: 0px 0px 2px #DDDDDC;
-moz-box-shadow: 0px 0px 2px #DDDDDC;
box-shadow: 0px 0px 2px #DDDDDC;
opacity:1;

/*CustomCSS;*/
}



/* @group Edit Mode Styling */

/*  */

/* @end */
.popup-caption.stacks_in_308{--popup-caption-animation:fade;--popup-caption-animate-overlay:enter;--popup-caption-animate-media:none;--popup-caption-background:rgba(0, 0, 0, 0.60);--popup-caption-text:rgba(255, 255, 255, 1.00);--popup-caption-padding:calc(16rem/16);--popup-caption-timing:500ms;--popup-caption-valign:center;--popup-caption-text-align:Right;--popup-caption-filter:blur(2px);}  .popup-caption.stacks_in_308 .pc-overlay{opacity:0}  
#stacks_in_380 .onthelineouterspace
{
display:block;
padding: 12px 0px 12px 0px;
}
#stacks_in_380 .ontheline
{
display:block; 
height:auto; 

border-bottom-style:solid; 
border-bottom-width:1px; 
border-bottom-color:#FFFFFF; 
border-top-style:solid; 
border-top-width:1px; 
border-top-color:#CCCCCC; 
font-size:1%;
-webkit-box-shadow: 0px 0px 2px #DDDDDC;
-moz-box-shadow: 0px 0px 2px #DDDDDC;
box-shadow: 0px 0px 2px #DDDDDC;
opacity:1;

/*CustomCSS;*/
}



/* @group Edit Mode Styling */

/*  */

/* @end */.popup-caption.stacks_in_328{--popup-caption-animation:fade;--popup-caption-animate-overlay:enter;--popup-caption-animate-media:none;--popup-caption-background:rgba(0, 0, 0, 0.60);--popup-caption-text:rgba(255, 255, 255, 1.00);--popup-caption-padding:calc(16rem/16);--popup-caption-timing:500ms;--popup-caption-valign:center;--popup-caption-text-align:center;--popup-caption-filter:blur(20px);}  .popup-caption.stacks_in_328 .pc-overlay{opacity:0}  

#stacks_in_379 .onthelineouterspace
{
display:block;
padding: 12px 0px 12px 0px;
}
#stacks_in_379 .ontheline
{
display:block; 
height:auto; 

border-bottom-style:solid; 
border-bottom-width:1px; 
border-bottom-color:#FFFFFF; 
border-top-style:solid; 
border-top-width:1px; 
border-top-color:#CCCCCC; 
font-size:1%;
-webkit-box-shadow: 0px 0px 2px #DDDDDC;
-moz-box-shadow: 0px 0px 2px #DDDDDC;
box-shadow: 0px 0px 2px #DDDDDC;
opacity:1;

/*CustomCSS;*/
}



/* @group Edit Mode Styling */

/*  */

/* @end */
.popup-caption.stacks_in_333{--popup-caption-animation:fade;--popup-caption-animate-overlay:enter;--popup-caption-animate-media:none;--popup-caption-background:rgba(0, 0, 0, 0.60);--popup-caption-text:rgba(255, 255, 255, 1.00);--popup-caption-padding:calc(16rem/16);--popup-caption-timing:500ms;--popup-caption-valign:center;--popup-caption-text-align:Right;--popup-caption-filter:blur(2px);}  .popup-caption.stacks_in_333 .pc-overlay{opacity:0}  
#stacks_in_378 .onthelineouterspace
{
display:block;
padding: 12px 0px 12px 0px;
}
#stacks_in_378 .ontheline
{
display:block; 
height:auto; 

border-bottom-style:solid; 
border-bottom-width:1px; 
border-bottom-color:#FFFFFF; 
border-top-style:solid; 
border-top-width:1px; 
border-top-color:#CCCCCC; 
font-size:1%;
-webkit-box-shadow: 0px 0px 2px #DDDDDC;
-moz-box-shadow: 0px 0px 2px #DDDDDC;
box-shadow: 0px 0px 2px #DDDDDC;
opacity:1;

/*CustomCSS;*/
}



/* @group Edit Mode Styling */

/*  */

/* @end */.popup-caption.stacks_in_318{--popup-caption-animation:fade;--popup-caption-animate-overlay:enter;--popup-caption-animate-media:none;--popup-caption-background:rgba(0, 0, 0, 0.60);--popup-caption-text:rgba(255, 255, 255, 1.00);--popup-caption-padding:calc(16rem/16);--popup-caption-timing:500ms;--popup-caption-valign:center;--popup-caption-text-align:center;--popup-caption-filter:blur(20px);}  .popup-caption.stacks_in_318 .pc-overlay{opacity:0}  

#stacks_in_377 .onthelineouterspace
{
display:block;
padding: 12px 0px 12px 0px;
}
#stacks_in_377 .ontheline
{
display:block; 
height:auto; 

border-bottom-style:solid; 
border-bottom-width:1px; 
border-bottom-color:#FFFFFF; 
border-top-style:solid; 
border-top-width:1px; 
border-top-color:#CCCCCC; 
font-size:1%;
-webkit-box-shadow: 0px 0px 2px #DDDDDC;
-moz-box-shadow: 0px 0px 2px #DDDDDC;
box-shadow: 0px 0px 2px #DDDDDC;
opacity:1;

/*CustomCSS;*/
}



/* @group Edit Mode Styling */

/*  */

/* @end */
.popup-caption.stacks_in_341{--popup-caption-animation:fade;--popup-caption-animate-overlay:enter;--popup-caption-animate-media:none;--popup-caption-background:rgba(0, 0, 0, 0.60);--popup-caption-text:rgba(255, 255, 255, 1.00);--popup-caption-padding:calc(16rem/16);--popup-caption-timing:500ms;--popup-caption-valign:center;--popup-caption-text-align:Right;--popup-caption-filter:blur(2px);}  .popup-caption.stacks_in_341 .pc-overlay{opacity:0}  
#stacks_in_376 .onthelineouterspace
{
display:block;
padding: 12px 0px 12px 0px;
}
#stacks_in_376 .ontheline
{
display:block; 
height:auto; 

border-bottom-style:solid; 
border-bottom-width:1px; 
border-bottom-color:#FFFFFF; 
border-top-style:solid; 
border-top-width:1px; 
border-top-color:#CCCCCC; 
font-size:1%;
-webkit-box-shadow: 0px 0px 2px #DDDDDC;
-moz-box-shadow: 0px 0px 2px #DDDDDC;
box-shadow: 0px 0px 2px #DDDDDC;
opacity:1;

/*CustomCSS;*/
}



/* @group Edit Mode Styling */

/*  */

/* @end */.popup-caption.stacks_in_351{--popup-caption-animation:fade;--popup-caption-animate-overlay:enter;--popup-caption-animate-media:none;--popup-caption-background:rgba(0, 0, 0, 0.60);--popup-caption-text:rgba(255, 255, 255, 1.00);--popup-caption-padding:calc(16rem/16);--popup-caption-timing:500ms;--popup-caption-valign:center;--popup-caption-text-align:center;--popup-caption-filter:blur(20px);}  .popup-caption.stacks_in_351 .pc-overlay{opacity:0}  

#stacks_in_375 .onthelineouterspace
{
display:block;
padding: 12px 0px 12px 0px;
}
#stacks_in_375 .ontheline
{
display:block; 
height:auto; 

border-bottom-style:solid; 
border-bottom-width:1px; 
border-bottom-color:#FFFFFF; 
border-top-style:solid; 
border-top-width:1px; 
border-top-color:#CCCCCC; 
font-size:1%;
-webkit-box-shadow: 0px 0px 2px #DDDDDC;
-moz-box-shadow: 0px 0px 2px #DDDDDC;
box-shadow: 0px 0px 2px #DDDDDC;
opacity:1;

/*CustomCSS;*/
}



/* @group Edit Mode Styling */

/*  */

/* @end */
.popup-caption.stacks_in_356{--popup-caption-animation:fade;--popup-caption-animate-overlay:enter;--popup-caption-animate-media:none;--popup-caption-background:rgba(0, 0, 0, 0.60);--popup-caption-text:rgba(255, 255, 255, 1.00);--popup-caption-padding:calc(16rem/16);--popup-caption-timing:500ms;--popup-caption-valign:center;--popup-caption-text-align:Right;--popup-caption-filter:blur(2px);}  .popup-caption.stacks_in_356 .pc-overlay{opacity:0}  
#stacks_in_372 .onthelineouterspace
{
display:block;
padding: 12px 0px 12px 0px;
}
#stacks_in_372 .ontheline
{
display:block; 
height:auto; 

border-bottom-style:solid; 
border-bottom-width:1px; 
border-bottom-color:#FFFFFF; 
border-top-style:solid; 
border-top-width:1px; 
border-top-color:#CCCCCC; 
font-size:1%;
-webkit-box-shadow: 0px 0px 2px #DDDDDC;
-moz-box-shadow: 0px 0px 2px #DDDDDC;
box-shadow: 0px 0px 2px #DDDDDC;
opacity:1;

/*CustomCSS;*/
}



/* @group Edit Mode Styling */

/*  */

/* @end */.popup-caption.stacks_in_367{--popup-caption-animation:fade;--popup-caption-animate-overlay:enter;--popup-caption-animate-media:none;--popup-caption-background:rgba(0, 0, 0, 0.60);--popup-caption-text:rgba(255, 255, 255, 1.00);--popup-caption-padding:calc(16rem/16);--popup-caption-timing:500ms;--popup-caption-valign:center;--popup-caption-text-align:center;--popup-caption-filter:blur(20px);}  .popup-caption.stacks_in_367 .pc-overlay{opacity:0}  

#stacks_in_160 .onthelineouterspace
{
display:block;
padding: 12px 0px 12px 0px;
}
#stacks_in_160 .ontheline
{
display:block; 
height:auto; 

border-bottom-style:solid; 
border-bottom-width:1px; 
border-bottom-color:#FFFFFF; 
border-top-style:solid; 
border-top-width:1px; 
border-top-color:#CCCCCC; 
font-size:1%;
-webkit-box-shadow: 0px 0px 2px #DDDDDC;
-moz-box-shadow: 0px 0px 2px #DDDDDC;
box-shadow: 0px 0px 2px #DDDDDC;
opacity:1;

/*CustomCSS;*/
}

/* Font style applied when the page has finished loading */

#ExtraContentPlusstacks_in_4 #myExtraContent2,
#ExtraContentPlusstacks_in_4 #fs {
	display: none;
}

#stacks_in_5>.s3_row {
	margin: 0 -10px;
}

#stacks_in_5>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_5>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_5>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_5>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_5>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}





#stacks_in_159 .onthelineouterspace
{
display:block;
padding: 12px 0px 12px 0px;
}
#stacks_in_159 .ontheline
{
display:block; 
height:auto; 

border-bottom-style:solid; 
border-bottom-width:1px; 
border-bottom-color:#FFFFFF; 
border-top-style:solid; 
border-top-width:1px; 
border-top-color:#CCCCCC; 
font-size:1%;
-webkit-box-shadow: 0px 0px 2px #DDDDDC;
-moz-box-shadow: 0px 0px 2px #DDDDDC;
box-shadow: 0px 0px 2px #DDDDDC;
opacity:1;

/*CustomCSS;*/
}

/* Font style applied when the page has finished loading */

#ExtraContentPlusstacks_in_13 #myExtraContent8,
#ExtraContentPlusstacks_in_13 #fs {
	display: none;
}

#stacks_in_161 .onthelineouterspace
{
display:block;
padding: 12px 0px 12px 0px;
}
#stacks_in_161 .ontheline
{
display:block; 
height:auto; 

border-bottom-style:solid; 
border-bottom-width:1px; 
border-bottom-color:#FFFFFF; 
border-top-style:solid; 
border-top-width:1px; 
border-top-color:#CCCCCC; 
font-size:1%;
-webkit-box-shadow: 0px 0px 2px #DDDDDC;
-moz-box-shadow: 0px 0px 2px #DDDDDC;
box-shadow: 0px 0px 2px #DDDDDC;
opacity:1;

/*CustomCSS;*/
}

#stacks_in_157_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_157 a:link, #stacks_in_157 a:visited {
	 display:inline-block; 
	
	
	position: relative;
	text-decoration:none;
}
#stacks_in_157 a:hover, #stacks_in_157 a:active {
	color:#FFFFFF;
}







#stacks_in_157 a:link, #stacks_in_157 a:visited {
	background-color:#00A0FF;
	background: -webkit-gradient(linear, left top, left bottom, from(#00A0FF), to(#0060BF));
	border:1px solid #0060BF;
	padding:3px 20px;
	border-radius:30px;
	color:#FFFFFF;
	box-shadow:rgba(0, 0, 0, 0.5) 0px 1px 2px;
	margin:5px;
	font-weight:bold;
}
#stacks_in_157 a:hover {
	background-color:#00ACFF;
	background: -webkit-gradient(linear, left top, left bottom, from(#00ACFF), to(#0053A5));
	box-shadow:rgba(0, 0, 0, 0.25) 0px 2px 4px;
}
#stacks_in_157 a:active {
	background-color:#00A0FF;
	box-shadow:rgba(0, 0, 0, 0.75) 0px 0px 4px inset;
}




.spacerStack {
	height: 40.00px;
}

#spacerStackstacks_in_172 {
	height: 40.00px;
}




















@media print {
	#spacerStackstacks_in_172 {
		display: none !important;
	}
}
